*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body{
  background-color: white;
  font-family: 'Roboto', sans-serif;
}

.bg-1{
  background-image: linear-gradient(to right, #f0fff0, #f1fff3, #f2fff6, #f3fff8, #f5fffa);
  /* #F8F1F1 */
  background-size: 400%, 400%;
  animation: move-bg 6s ease-in-out infinite;
}

.logo-container{
  height: 70px;
  left: 5%;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.logo-container img{
  height: 100%;
  width: auto;
}

.carousel{
  padding-top: 110px;
}

.carousel-inner{
  height: calc(100vh - 100px);
}

.navigation{
  z-index: 1000;
  box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.75);
  filter: drop-shadow(5px 4px 2px rgba(0,0,0,0.25));
}

.carousel > a i{
  color: rgb(42, 52, 78);
  font-size: 30px;
}

.carousel-indicators li{
  background-color: rgb(42, 52, 78);
  width: 5px;
  height: 5px;
  border-radius: 50%;
}

.car-img-container{
  height: 500px;
}

.car-img-container img{
  width: auto;
  height: 100%;
  object-fit: contain;
}

.bg-2{
  background-color: rgb(42, 52, 78);
}

.links a{
  color: rgb(248, 241, 241);
  font-family: 'Catamaran', sans-serif;
  font-weight: 300;
  font-size: 12px;
  transition: 0.5s ease;
  position: relative;
}

.links a::after{
  content:"";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 2px;
  background-color: rgb(22, 199, 154);
  transition: 0.5s ease;
}

.links a:hover::after{
  width: 100%;
}

.links a:hover{
  text-decoration: none;
}

.side-nav{
  width: 250px;
  height: 100vh;
  top: 46px;
  right: -250px;
  z-index: 999;
  transition: 0.5s ease;
}

.trans{
  right: 0;
  transition: 0.5s ease;
}

.trans-un{
  right: -250px;
  transition: 0.5s ease;
}

.links-2 a{
  color: rgb(248, 241, 241);
  font-family: 'Catamaran', sans-serif;
  font-weight: 300;
  font-size: 14px;
  transition: 0.5s ease;
}

.heading-2{
  font-family: 'Catamaran', sans-serif;
  color: rgb(42, 52, 78);
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 2px;
  font-size: 13px;
  position: relative;
}

.heading-4{
  font-family: 'Catamaran', sans-serif;
  color: rgb(42, 52, 78);
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 2px;
  font-size: 13px;
  position: relative;
}

.heading-2::before{
 content: "";
 height: 2px;
 width: 100px;
 background-color: rgb(22, 199, 154);
 position: absolute;
 bottom: 0;
 left: 50%;
 transform: translateX(-50%);
}

.text{
  font-size: 13px;
  color: rgb(17, 105, 142);
  font-weight: 300;
}

.about-1 p:nth-child(3){
  width: 800px;
}

.bg-3{
  background-color: rgba(17, 105, 142, 0.8);
}

.pillars{
  display: grid;
  grid-template-columns: repeat(1,1fr);
  filter: drop-shadow(5px 4px 2px rgba(0,0,0,0.25));
}

.cards{
 width: 200px;
 border: solid 2px rgb(22, 199, 154);
}

.services{
  display: grid;
  grid-template-columns: repeat(1,1fr);
  filter: drop-shadow(5px 4px 2px rgba(0,0,0,0.25));
}

.service-cards{
  width: 260px;
}

.service-cards img{
  width: 100%;
  height: 167.55px;
  object-fit: cover;
}

.service-cards p{
  transition: 0.5s ease;
}

.service-cards:hover p{
  transform: scale(1.1);
}

.heading-3{
  color: rgb(42, 52, 78);
  font-family: 'Catamaran', sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 2px;
  font-size: 11px;
}

.about-2 p{
  width: 850px;
}

.img-resp{
  width: 100%;
  height: auto;
  max-width: 500px;
}

.author-container{
  height: 400px;
}

.img-drop{
  filter: drop-shadow(5px 4px 2px rgba(0,0,0,0.25));
}

.author-container img{
  width: auto;
  height: 100%;
  object-fit: contain;
}

input, textarea{
  width: 280px;
  border: 2px solid rgb(17, 105, 142);
  background-color: transparent;
}

input:focus-visible , textarea:focus-visible{
  outline: none;
}

input:focus, textarea:focus{
  border-color: rgb(22, 199, 154);
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: rgb(17, 105, 142);
  opacity: 1; /* Firefox */
}

.btn{
  border-radius: 0;
}

.contact-us .btn, .about-2 .btn{
  background-color: rgb(17, 105, 142);
}

.contact-us .btn:hover, .about-2 .btn:hover{
  background-color: rgb(22, 199, 154);
}

.footer{
  background-color: rgb(42, 52, 78);
}

.info{
  width: 600px;
  color: rgb(248, 241, 241);
  flex-direction: column;
}

.up{
  width: 30px;
  height: 40px;
  font-size: 20px;
}

.up a{
  color: rgb(42, 52, 78);
}

.social-links a{
  font-size: 30px;
  color: rgb(248, 241, 241);
}

@keyframes move-bg {
  0%{
    background-size: 400%, 400%;
  }
  50%{
    background-size: 100%, 100%;
  }
  100%{
    background-size: 400%, 400%;
  }
}

@media (min-width:576px) {
  .logo-container{
    height: 80px;
  }
  .heading-2, .heading-4{
    font-size: 18px;
  }
  .heading-3{
    font-size: 16px;
  }
  .text{
    font-size: 18px;
  }
  .pillars{
    grid-template-columns: repeat(2,1fr);
  }
  .services{
    grid-template-columns: repeat(2,1fr);
  }
  input, textarea{
    width: 500px;
  }
  .info{
    flex-direction: row;
  }

}

@media (min-width:768px) {
  .services{
    width: 748px;
  }
  .service-cards{
    width: 300px;
  }
  .service-cards img{
    height: 193.33px;
  }
}

@media (min-width:992px) {
  .links a{
    font-size: 12px
  }
  .pillars{
    grid-template-columns: repeat(4,1fr);
  }
  .services{
    width: 972px;
  }
  .service-cards{
    width: 450px;
  }
  .service-cards img{
    height: 290px;
  }
}

@media (min-width:1200px) {
  .links a{
    font-size: 16px;
  }
}
